Loading...
Searching...
No Matches
BlockIO.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

struct | casacore::BlockIO_global_functions_BlockIO
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | casacore::putBlock (AipsIO &, const Block< void * > &, Int)
void | casacore::getBlock (AipsIO &, Block< void * > &)
void | casacore::showBlock (AipsIO &, const Block< void * > &, Int)